.clear {
  clear:both;
}

html {
  height:100%;
  width:100%;

}
body {
  font-family:verdana, tahoma, sans;
  padding:0px;
  margin:auto;
  background: #040404 url(images/background_repeat2.png);
  height:100% !important;
  color:white;
  min-width:98%;
  min-height:740px;
}

#logo_container {
  margin:0px 0px;
  line-height:20px;
  padding:20px;
  background:white;
}

#more_info {
  cursor: help;
  border-bottom:1px dotted grey;
}

#more_info:hover {
  opacity:.8;
}

.content_container {  
  background: rgb(50,50,50) url(images/background_content_highlight.png) center repeat-y !important;  
  width:850px;
  padding:15spx 20px 0px 100px;
  color:white;  
  font-size:14px;  
  min-height: 88%;
  height: auto !important;
  height: 100%;
  padding: 0 auto -15px;
  margin: 0 auto;
}


#quote {
  float:left;
  font-size:20px;
  font-weight:bold;
  width:215px;
  padding:0px;
  margin:10px 15px 0px 15px;
}


h1{
  font-size:17px;
  margin:0px  25px ;
  width:200px;
  background:url(images/logo.png) no-repeat;
  width:164px;
  height:101px;
  color:black;
}

h1:hover {
  opacity:.90;
}

h1 span {
  display:none;
}

h3 {
  padding:0px 0px 0px 0px;
  margin:0px 0px;
  font-size:12px;
  display:inline;
  color:black;
}

h4 {
  display:block;
  float:left;
  margin:35px 0px 0px 0px;
  padding:35px 0px 0px 0px;
}
/*header*/
#details {
  margin-left:390px;
  display:block;
}

#header_container {
 width:100%; 
 background: #ffffff url(images/menu_repeat.png) bottom repeat-x;
}

/*menu*/
#menu_container {
 margin:0px auto;
 width:940px;
 padding:0px;
}

#menu {
  background:url(images/menu_repeat.png);
  padding-left:515px;
  height:41px;
  margin:0px;
}

#menu #index_link{
  background:url(images/menu_left_button.png) no-repeat ;
  width: 93px !important;
  height: 68px !important;
}

#menu #products_link{
  background:url(images/menu_middle_button.png) no-repeat !important;
  width: 197px !important;
  height: 68px !important;
}

#menu #contactus_link{
  background:url(images/menu_right_button.png) no-repeat !important;
  width: 128px !important;
  height: 68px !important;
}

#menu a{
  display:block;
  text-align:center;
  line-height:68px;
  text-decoration:none;
  font-weight:bold;
  color:white;
  font-size:13px;
}

#menu li{
  float:left;  
  list-style:none;
  margin-top:-28px;
}

#menu li:active {
  background:rgba(0,0,0,.1);
}

#menu a:hover{
  opacity:.90;
  background:white;
  line-height:73px;
}

/*Index Page*/
#indexContent {
  padding-top:0px;
  margin-top:0px;
  margin-bottom:00px;
}

#indexMainContent p{
  width:550px;
}

#indexContent #indexMainContent{
  float:left;
  width:450px;
} 

#contact_link{
  font-family:tahoma, verdana, sans;
  color:white !important;
  font-size:15px;
  font-weight:bold;
  display:block;
  
  text-align:center;
  text-decoration:none;
  width:550px;
  margin:0px auto;
  margin-bottom:10px;
  line-height:20px;
  
  
  padding:3px;
  padding-right:5px;
  background:#1e3850 url('images/grad_repeat.png')  bottom no-repeat;
  border:1px solid #243037;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
}

#contact_link span{
  font-family:tahoma, verdana, sans;
  color:#86bee3 !important;
}

#contact_link:hover{
  font-family:tahoma, verdana, sans;
  color:#86bee3 !important;
  background:#ffffff !important;
  opacity:.95;
}

/*products page*/
#products_container {
  padding-top:5px;
  margin-bottom:-10px;
}

#quote a {
  font-size:14px;
  display:block;
  margin-left:25px;
  color:#86bee3 !important;
}

#quote a:hover {
  opacity:.7;
}

#products_container h4{
  margin:0px;
  padding:18px 0px 0px 0px;
  float:left;
}

#products_content {
  width:600px;
  float:left;
  padding:0px;
  margin-bottom:0px;
}

.product_list:nth-child(1) {
  margin-top:0px;
  padding-top:0px;
  margin-left:20px;
  float:left;
  width:245px;
  padding:4px;
}

.product_list {
  margin-top:0px;
  padding-top:0px;
  margin-left:20px;
  float:left; 
  padding:4px;
}

.product_list li{
  font-size:14px;
  line-height:13px;
  padding:4px;
  list-style:none;
  width:250x;
}

.push {
  height:75px;
}

#moreInfoButton {
  width:12px;
  height:12px;
}

/*Contact us page*/
#contact_us_form {
font-family:tahoma, verdana, arial, sans;
 padding: 20px;
 padding-right:130px;
 width: 510px;
 height: 353px;
 background:blue;
 margin-left:220px;
 margin-top:10px;
 background:url(images/formBackground.png) no-repeat;
}

#contact_container {
 margin-bottom:0px;
}

#contact_container p {
  margin:20px;
  margin-bottom:5px;
}

#contact_container #quote{
  width:180px;
  padding:10px;
  padding-top:0px;
  margin:15px;
  height:268;  
}

#contact_content {
  float:left;
}

.error {
 font-size:10px !important;
 font-weight:none;
 position:relative;
 background:black;
}

.required_indicator {
 color:grey;
 font-size:11px;
}

#contact_us_form label {
  font-weight:bold;
  font-size:14px;
  width:50px;
  margin-right:10px;
}

#contact_us_form label, #contact_us_form input {
  float:left; 
  margin-top:10px;
}

#contact_us_form #message_label {
  margin-top:20px;
}

#contact_us_form input {
    border:2px solid white;  
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

#contact_us_form textarea {
  margin-top:10px;
  float:left; 
  width:500px;
  height:150px;
  font-family:verdana,arial,sans;
  font-size:12px;
  
  border:2px solid white;  
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

#contact_us_form #btn_submit {
  width:100px;
  height:35px;
  float:right;
  font-size:14px;
}

fieldset {
 background:none;
 border:none;
 padding:0px;
}

/*footer*/
#footer_container { 
 height:85px;
 background:url(images/footer.png);
 width:100%;
 margin:0px;
 padding:0px;
}
 
#footer_container a { 
 font-weight:bold;
 font-size:12px;
 color:white;
 padding:1px;
 
}

#footer_container a:hover {
  background:#418ac2;
}

#footer_container #footer_text_container{
  margin:auto;
  width:960px;
}

#footer_container ul{
list-style:none;
float:left;
width:150px;
}

#footer_container #footnote {  
  padding:0px;
  margin-top:0px;
  line-height:75px;
  margin-bottom:0px;
  float:right;
}
